# Uses of Interface
org.springframework.cglib.proxy.NoOp

Packages that use NoOp
Package
Description
org.springframework.cglib.proxy
Spring's repackaging of the CGLIB proxy package (for internal use only).

## Uses of NoOp in org.springframework.cglib.proxy

Fields in org.springframework.cglib.proxy declared as NoOp
Modifier and Type
Field
Description
`static final NoOp`
NoOp.`INSTANCE`
A thread-safe singleton instance of the `NoOp` callback.